Saturday, May 31, 2008

VMware Tools kernel support status for VMware Workstation 6.0.4

The new VMware 6.0.4 Workstation module package builds perfectly on Ubuntu 8.04 i386 with the latest kernel. The 6.0.4 VMware Tools package still doesn't completely build on 2.6.25 kernels (like Fedora 9's latest). The vmghfs and and vmblock modules fail to compile. In case you might wanted to know :-)

No comments: